.u-section-1 .u-sheet-1 {min-height: 864px}
.u-section-1 .u-group-1 {min-height: 452px; margin: 0 auto 60px 0}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 3.75rem; letter-spacing: 15px; font-weight: 700; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); text-transform: uppercase; margin: 46px auto 0 0}
.u-section-1 .u-text-2 {font-size: 3.75rem; letter-spacing: 15px; font-weight: 700; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); text-transform: uppercase; margin: 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 929px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-1 .u-group-1 {min-height: 365px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-top: 29px; padding-bottom: 29px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-text-2 {font-size: 3rem} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 820px}
.u-section-1 .u-group-1 {min-height: 357px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {font-size: 2.25rem} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 855px}
.u-section-1 .u-group-1 {min-height: 324px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 1.25rem; margin-left: -18px; margin-right: -18px}
.u-section-1 .u-text-2 {font-size: 1.875rem} }